TinyUmbrella updated with support for iOS 6.0.1 and new iPads

By , Nov 4, 2012

The popular SHSH blob-saver TinyUmbrella received an update today. Notcom, the developer, added support to the utility for the newly-released iOS 6.0.1 firmware, and both the fourth generation iPad and iPad mini

Here’s the post from the TU blog:

“I’ve updated TU to support iOS 6 and 6.0.1. The new iPad mini and iPad 4 are also supported as well as the new iphone 4 stealth revision.

Sorry for the delay folks. I’m still working on some pretty dang well needed changes to TU. The wait will be worth it…”

It looks like Apple has quit signing iOS 6, so it’s too late to save your blobs for that firmware. But we recommend having SHSH backups for all devices and iOS versions, so make sure to grab your 6.0.1 blobs as well.

If you are looking for help using TinyUmbrella, we have a step-by-step tutorial on how to use it. But if you’re familiar with the app and are just looking to grab the latest version, you can find it on our Downloads page.

Any questions?

  • Share:
  • Follow:
  • http://twitter.com/ahmad_sfeed F.A.♥.4.ever

    men this is good news
    Q: works with iPhone 5 ?

    • http://www.facebook.com/profile.php?id=100003172597133 Ecc Thanh

      A: I don’t know

    • http://www.facebook.com/brandon.higgins.12 Brandon Higgins

      I’m going to try in a few and ill post back if no one has answered this.. I swear when iPad two first came out we were able to save without jailbreak or anything.

      • http://www.facebook.com/OmerOsman123 Omer Osman

        Maybe…. I think it was the the operating system, that you were running that time.

  • http://twitter.com/monster_hazardo Roger Riekki

    Sweet I’ll save my shsh blobs soon!

  • http://twitter.com/iombie kevin

    So we should go ahead and upgrade mini to 6.0.1??

    • http://twitter.com/cullenxsteber cullen steber

      if you save the blobs, yes

      • http://twitter.com/iombie kevin

        that include iphone 5?

      • jose castro

        there are no blobs for ios 6

      • http://www.facebook.com/OmerOsman123 Omer Osman

        I prefer any device that is on iOS 6 or above.

  • MagicDrumSticks

    What’s even the point of this? A5 devices can’t be downgraded to iOS 5 once you upgrade to iOS 6 so I don’t even see the point of saving SHSH blobs anymore.

    • http://twitter.com/david_ced David Christian

      well, you must be new here.

      as long as you have any 4.x.x blobs, you’re invited to downgrade your A5 devices to iOS 5 by using RedSn0w :)

      • TheDarxide

        Being old doesn’t necessarily mean smart.. you can’t downgrade A5 devices.. there’s no bootrom.

      • http://www.facebook.com/xxLIUZHENYUxx Liu Zhenyu

        Yes you can, redsn0w CAN now dowgrade A5 devices, go see jeffs videos.

      • TheDarxide

        Okay.. how bout the link that shows how to downgrade an A5 device on iOS 6 to iOS 5.. or do you not understand how to read?

      • http://www.facebook.com/xxLIUZHENYUxx Liu Zhenyu

        You said there was no bootrom, bootroms have nothing to do with software genius, you are just too arrogant.

      • TheDarxide

        OMG! You aren’t intelligent at all, are you? The Bootrom on the iPhone is what is used to put Pre-A5 devices into Pwned DFU mode to make it possible to downgrade.. fuckin moron.. READ.. since you absolutely have no knowledge on hacking of any sort.

        Then again, you obviously can’t read since the original poster was talking about downgrading from an A5 iOS 6 device.. which you currently cannot do. Moron.

      • http://twitter.com/doubleaa25 Adham

        … You guys are the biggest noobs ever. Only if you are on iOS 5 you can downgrade an A5 device. And how can you downgrade an A5 device to 4.x.x when the phone came out with iOS 5?

        iOS 6 patches A5 Downgrade. You need a bootrom exploit for that.

        Bootroms have everything to do with software. Do you ever follow how permanent tethered jailbreaks are made?

      • http://twitter.com/digitalfeind Dani Hayes

        Isn’t that just the iPad 2??

    • http://www.facebook.com/xxLIUZHENYUxx Liu Zhenyu

      Are you joking? *facepalm*

      • TheDarxide

        It’s one thing to be confident and sure about something.. quite another to be ignorant and obnoxious with the “holier-than-thou” childish attitude…

  • seyss

    Worthless article for most ppl

  • http://twitter.com/yangcashier Cashier_Yang

    How to download?

  • ic0dex

    If anyone purchased the iPad mini I wouldn’t update to iOS 6.0.1 because if they are working on a jailbreak it’s going to be for iOS 6.0. The same goes for the iPhone 5 stay on 6.0 even if you have your shsh blobs saved.

    • http://www.facebook.com/OmerOsman123 Omer Osman

      How? You got to be kidding me… Last year when @pod2g was working on the 5.1 jailbreak unexpectedly iOS 5.1.1 came out, and when the jailbreak was released, and it only supported iOS 5.1.1 not iOS 5.1. So yeah… I don’t think there will be a jailbreak release for iOS 6.0… or there might be.

      • ic0dex

        They haven’t said a word so I would stay on 6.0. You can alway update if they announce a jailbreak for 6.0.1.

      • http://www.facebook.com/OmerOsman123 Omer Osman

        Yea but… iOS 6.0.1 has minor fixes, not like Apple patched the exploits and if they did, hackers like Chpwn, Musclenerd would report that. And iOS 6.0.1 has been jailbroken by the same exploits used in iOS 6.0. By the way I would stay below iOS 6.1 (its only available to developers, right now)

  • chin2793

    Does it work with iPhone 5?

    And if it does, do we have to be on iOS 6.0.1 to save blobs for it or we can save blobs for 6.0.1 while staying on 6.0 as Redsn0w can do it for some devices?

    • http://twitter.com/digitalfeind Dani Hayes

      You don’t have to be on a firmware to save its SHSH blobs. For instances, I am still on iOS 5.1.1 on my 4S and have saved 6.0 and 6.0.1.

      • chin2793

        Oh thanks.

  • TheDarxide

    I just read your past posts.. and you truly ARE a moron.. aren’t you? LOL! fuckin loser. “A childish mind has no room for mistakes, if the mind is already closed to the improbabilities of life.”

  • http://www.facebook.com/profile.php?id=49402594 Marlber ‘Malberto’ Cruz

    So…. Last time I checked, all the Jailbreakers said there not working on iOS 6.
    Then whats the point of showing us this update for tinyumbrella if the state of jailbreaking as we know it is supposedly at a dead stop?

  • budsal

    you people are nuts sometimes. I have an ipad 2 (a5) which I upgraded to 6.0. I didn’t like 6.0 unjailbroken so I used my 4.3.5 & 5.1.1 blobs to downgrade to 5.1.1. It would work the same for iphone 4s (a5). I’ve done it and it works. don’t argue.

    • Alex

      Is there anyway I can use your 4.3.5 and 5.1.1 blobs to downgrade my ipad 2 from ios 6 to ios 5? I gave my little cousin my ipad and he restored and upgraded y ipad to ios 6 just to see the maps *facepalm*

  • Bryant Cunningham

    Ok so I have a iphone 4S running on 6.0.1 can I downgrade it and jailbreak it and if so how and yes I have read the stuff but I’m still confused about how to do it???

  • ALFONZO

    can somebody please be kind enough to send me the 5.1.1 blobs. Im stuck with 6.0 and no matter what I do, Ive tried everything, i cant downgrade my piece of shit ipod touch 4g back down. my email is alfiezavala@gmail.com

  • http://www.facebook.com/sarithngov Ngov Sarith

    my Iphone4 have jeilbreak to iso 6. I want to ask that how can I downgrade to ios 5.1.1 if I don save SHSH?

  • msc

    Recently i bought iphone 4 ios 6.0.1 and i jailbreak it.. having problem with no service error… how to solve it and i dont have shsh blobs of ios 5.x to downgrade…what to do?

  • msc

    Recently i bought iphone 4 ios 6.0.1 and i jailbreak it.. having problem with no service error… how to solve it and i dont have shsh blobs of ios 5.x to downgrade…what to do?